div.blocAccueil {
	display: flex;
	flex-direction: row;	
	justify-content: space-between;
	flex-wrap: wrap;
	width: 100%;
	margin-bottom:40px;	
}

div.blocAccueil1 {
	display: flex;
	justify-content: space-between;

}
div.texteAccueil {
	width:400px;
	flex: auto;
	text-align:justify;
	padding-left:10px;
}
div.menu {
	width:250px;
	flex: auto;
	vertical-align:top;
	padding-left:20px;
}
div.menu h2 {
	padding:10px 0px 0px 0px;
}


/* Navigation */
div.blocNextPrevious {
	display: flex;
	flex-direction: row;
	justify-content: space-around;
}
div.elementNextPrevious{
	margin: auto;
}

div.blocNavLevels{
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: space-around;
	padding: 2px 0px 2px 0px;
}
div.uneDifficulteNiveau {
	width:50%;
}


img.inactive {
filter: blur(3px) grayscale(100%);

}
